| Bsoft 2.0.5 Bernard's software package

Functions
tcltk_bfil.h File Reference
`#include <tk.h>`
`#include "mg_processing.h"`

Go to the source code of this file.

## Functions
Tcl_Obj * | do_filament (Bproject *project, int objc, Tcl_Obj *CONST objv[])
Tcl_Obj * | do_node (Bproject *project, int objc, Tcl_Obj *CONST objv[])

## Function Documentation

## ◆ do_filament()

Tcl_Obj* do_filament | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 76 of file tcltk_bfil.cpp.

## ◆ do_node()

Tcl_Obj* do_node | ( | Bproject * | project,
|  | int | objc,
|  | Tcl_Obj *CONST | objv[]
| ) |  |

Definition at line 533 of file tcltk_bfil.cpp.